.h1
{
	font-family: "Times New Roman";
	font-size:              36pt;
}

.h2
{
	font-family: "Times New Roman";
	font-size:              16pt;
	font-weight:            bold;
}

.h3
{
	font-family: "Times New Roman";
	font-size:              14pt;
	font-weight:            bold;
}

.lisp
{
	margin-top=8;
	margin-bottom:25;
}

.menusep
{
	font-family: "Comic Sans MS";
	background-color: #FFFFFF;
	width: 0px;
	height: 2px;
}
.menucell
{
	color: #FF8A00;
	font-family: "Comic Sans MS";
	background-color: #000000;
}
.menucell_seance
{
	color: #ffffff;
	font-family: "Comic Sans MS";
	background-color: #ffffff;
}
.menu_seance
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: 000000;
	font-family: "Comic Sans MS";
}
.menu_seance:link
{
	color: 000000;
}
.menu_seance:visited
{
	color: 000000;
}¨
.menu_seance:active
{
	color: #FF8A00;
}
.menu_seance:hover
{
	color: #FF0000;
}
.menu
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: FFFFFF;
	font-family: "Comic Sans MS";
}

.menu:link
{
	color: FFFFFF;
}
.menu:visited
{
	color: FFFFFF;
}

.menu:active
{
	color: #FF8A00;
}

.menu:hover
{
	color: #ff0000;
}

.menuadmin
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: FFFFFF;
	font-family: "Comic Sans MS";
}
.menuadmin:link
{
	color: FFFFFF;
}
.menuadmin:visited
{
	color: FFFFFF;
}
.menuadmin:active
{
	color: #0066FF;
}
.menuadmin:hover
{
	color: #10F7A0;
}

.links
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: #0066FF;
	font-family: "Comic Sans MS";
}
.links:link
{
	color: #0066FF;
}
.links:visited
{
	color: #0066FF;
}
.links:active
{
	color: #0066FF;
}
.links:hover
{
	color: #ff0000;
}

a
{
	font-size:              10pt;
	font-weight:            bold;
	text-decoration:        none;
	color: #0000FF;
	font-family: "Comic Sans MS";

}
a:link
{
	color: #0000FF;
}
a:visited
{
	color: #0000FF;
}
a:active
{
	color: #ff0000;
}
a:hover
{
	color: #FF0000;
}

.div_1
{
	margin-top: 30;
	margin-left: 30;
	margin-right: 30;
	margin-bottom: 30
}
.div_2
{
	margin-top: 5;
	margin-left: 5;
	margin-right: 5;
	margin-bottom: 5
}

.table_1
{
	border-color: #000000;
	cell-padding: 2
	cell-spacing: 0
}